<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype" review="null"/>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.FRAMEWORK.2.0"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="6c601af20f730e69509ab3574948a6e904447334" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="81040494fb50fdfd07305453970b59c143f0161c" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="2f6c160807029d6b8eec0dfa490e49fbbf096ca2" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="ebcc66499aef9a0fff91eeb5891a141181aacdb5" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project name="clo/ype/external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="c1ea8e483f2e3ce86a2a0e55055da3dc10faf6c1" upstream="refs/heads/oe-meta-openembedded.lnx.3.0.r22-rel"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="09def309f91929f47c6cce386016ccb777bd2cfc" upstream="refs/heads/yocto/kirkstone"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="27d4daae40f34bcca5e213760b6dd3f259b5eb20" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="8a88aaf09c4307ce58f2afce4e483c9e0061dc1e" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="44f87fdc29fabd89b1642b39a759693da28fbef8" upstream="refs/heads/le-sepolicy.lnx.5.0.r1-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="3e362031332a59e7592f9a8e3b052c81586ac8a4" upstream="refs/heads/le-sepolicy.lnx.5.0.r1-rel"/>
  <project name="clo/le/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/system/core" path="src/system/core" revision="6b2ce7a910e174340ee4c0e2a9ffc96f6bed4838" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/system/extras" path="src/system/extras" revision="f6c409e4f0c8f94f84dbaaa98a115114add6dbe4" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="cc1df69b4e0a45b6847af0252819ab749103ed55" upstream="refs/heads/le-frameworks.lnx.3.0.r4-rel"/>
  <project name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="deac9bf54c91bd2b31b12740cbbcf2cc8d2e5a52" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="0a027322cd94df24e94f981caeb49dc80f3c6c2e" upstream="refs/heads/le-frameworks.lnx.3.0.r4-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="c3f35c86479a037a267639b836b89e7c7af6fbc8" upstream="refs/heads/yocto.lnx.5.0.r1-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>
